/* 
  Localizable.strings
  SeeCoreResources

  Created by Helge Hess on 29.06.18.
  Copyright © 2018-2021 ZeeZide. All rights reserved.
*/

Error                   = "Error";

Button.cancel           = "Cancel";
Button.add              = "Add";
Button.remove           = "Remove";
Button.removeFromAll    = "Remove From All"; /* when iCloud is on */
Button.delete           = "Delete";
Button.save             = "Save";
Button.create           = "Create";
Button.done             = "Done";
Button.register         = "Register";

Label.Date              = "Date";
Label.Note              = "Note";
Label.Yes               = "Yes";
Label.No                = "No";

Service.online          = "Online";
Service.offline         = "Offline";
Service.inactive        = "Inactive";
Service.status          = "Status";
Service.authFailed      = "Authentication failed";
Service.Toolbar.statusViewLabel   = "Account Status";
Service.Toolbar.statusViewTooltip = "Account Status";

Preferences.title       = "Preferences";
Preferences.tb.accounts = "Accounts";
Preferences.tb.general  = "General";
Preferences.tb.store    = "Store";
Preferences.tb.info     = "Info";

License.addToolTip             = "Enter license code.";
License.removeToolTip          = "Remove license code.";
License.buy                    = "Buy";
License.buyToolTip             = "Buy this license on the FastSpring store, this will open a new window to complete the purchase process.";
License.invalid                = "Invalid license";
License.Editor.name            = "License Name:";
License.Editor.namePlaceholder = "Jason Bourne";
License.Editor.nameToolTip     = "Licenses are tied to a name you specified when purchasing the license, usually your real name or the email address.";
License.Editor.code            = "License Code:";
License.Editor.codePlaceholder = "ABCDE-12345-ABCDE-54321-19731-31000-EDCBA-EBDIC-20100-11008-DEBAC-SPIZ0-NA000-AUS12-YYYY";
License.Editor.codeToolTip     = "The license code you received via email after purchasing it in the FastSpring store.";
License.Editor.expiration            = "Expiration:";
License.Editor.expirationPlaceholder = "2010-01-19";
License.Editor.expirationToolTip     = "If the license code you received has an expiration date attached, enter that.";
License.Editor.invalidErrorText      = "The code & name doesn't match any licenses this application can process. Please validate that the license name and code you entered are sound.";
License.removeAlert.title   = "Do you really want to remove the license(s)?";
License.removeAlert.message = "This will remove the license from the local configuration, you can always recover the license from the email the FastSpring store sent you.";

Edit.id                 = "Account-ID";
Edit.enableCheckbox     = "Enable this account";
Edit.cloudCheckbox      = "Synchronize account using iCloud";
Edit.cloudCheckboxShort = "Synchronize using iCloud";
Edit.password           = "Password";
Edit.login              = "Login";
Edit.host               = "Host";
Edit.name               = "Name";

/* TODO: if iCloud enabled "from all your computers using iCloud Keychain" */
AccountManager.removeAlert.title   = "Do you want to remove the %@ account '%@'?";
AccountManager.removeAlert.message = "This will remove the account, the associated cached data, and its keychain password if set.";

/* HomeMatic localized keys */
roomLivingRoom     = "Living Room";
roomKitchen        = "Kitchen";
roomBedroom        = "Bedroom";
roomChildrensRoom1 = "Childrens Room 1";
roomChildrensRoom2 = "Childrens Room 2";
roomOffice         = "Office";
roomBathroom       = "Bathroom";
roomGarage         = "Garage";
roomHWR            = "HWR"; /* Hardware Room? */
roomGarden         = "Garden";
roomTerrace        = "Terrace";
funcLight          = "Light";
funcHeating        = "Heating";
funcClimateControl = "Climate Control";
funcWeather        = "Weather";
funcEnvironment    = "Environment";
funcSecurity       = "Security";
funcLock           = "Lock";
funcButton         = "Button";
funcCentral        = "Central";
funcEnergy         = "Energy";

/* HomeMatic Rega Name Errors */
error_hm_invalid_reganame_character = "Contains character which cannot be used in a name (<>'\"&$[]{}\\)";
error_hm_invalid_reganame_latin1    = "Contains a Unicode character (Emoji?)";
error_hm_invalid_reganame           = "String cannot be used as a name.";

Accounts.takeAllOnline          = "Take All Accounts Online";
Accounts.takeAllOffline         = "Take All Accounts Offline";

Account.takeAccountOnline       = "Take Account Online";
Account.takeAccountOffline      = "Take Account Offline";
Account.markAccountAsRead       = "Mark Account as Read";
Account.Create.button           = "Create";
Account.Create.title            = "New Account";
Account.Delete.title            = "Delete Account";

Item.toggleRead                 = "Toggle Unread";
Item.markAsRead                 = "Mark as Read";
Item.markTodaysAsUnread         = "Mark Today's as Unread";
Item.markAllAsUnread            = "Mark All as Unread";

Conversation.joinConversation   = "Join";
Conversation.leaveConversation  = "Leave";
Conversation.starConversation   = "Star Conversation";
Conversation.unstarConversation = "Unstar Conversation";
Conversation.muteConversation   = "Mute Conversation";
Conversation.unmuteConversation = "Unmute Conversation";
Conversation.TypeTitle.channel  = "Channels";
Conversation.TypeTitle.group    = "Private Channels";
Conversation.TypeTitle.mpim     = "Group Messages";
Conversation.TypeTitle.im       = "Direct Messages";
Conversation.TypePlaceholderName.channel     = "Channel";
Conversation.TypePlaceholderName.group       = "Private Channel";
Conversation.TypePlaceholderName.mpim        = "Group";
Conversation.TypePlaceholderName.im          = "Direct Messages";
Conversation.TypePlaceholderName.groupOrMPIM = "Group";
Conversation.SelfTalkSuffix     = " (you)";
Conversation.AddTopic           = "Add a topic";
Conversation.AddPurpose         = "Add a purpose";
Conversation.TopicPrefix        = "Topic: ";
Conversation.PurposePrefix      = "Purpose: ";
Conversation.NoTopicSet         = "No topic set.";
Conversation.NoPurposeSet       = "No purpose set.";

Sidebar.toggleSidebar           = "Show Sidebar";
Sidebar.toggleFullScreen        = "Enter Full Screen";

App.newMainWindow               = "New Viewer Window";
App.newComposeWindow            = "New Message";
App.closeWindow                 = "Close";
App.Menu.File                   = "File";
App.Menu.Edit                   = "Edit";
App.Menu.Format                 = "Format";
App.Menu.View                   = "View";
App.Menu.Find                   = "Find";
App.Menu.Navigate               = "Navigate";
App.Menu.Window                 = "Window";
App.Menu.Help                   = "Help";
App.Menu.History                = "History";
App.Menu.Bookmarks              = "Bookmarks";
App.Menu.Develop                = "Develop";
App.Menu.Account                = "Account";
App.Menu.Conversation           = "Conversation";
App.Menu.ReportBug              = "Report a Bug…";
App.Menu.CheckForUpdates        = "Check for Updates…";

Message.newMessage                       = "New Message";
Message.starMessage                      = "Star Message";
Message.unstarMessage                    = "Unstar Message";
Message.reactToMessage                   = "Add Reaction";
Message.deleteMessage                    = "Delete Message";
Message.replyMessage                     = "Reply to Message";
Message.threadMessage                    = "Start a Thread";
Message.subscribeMessage                 = "Follow Thread";
Message.unsubscribeMessage               = "Unfollow Thread";
Message.shareMessage                     = "Share Message";
Message.shortStarMessage                 = "Star";
Message.shortUnstarMessage               = "Unstar";
Message.shortReactToMessage              = "React";
Message.shortDeleteMessage               = "Delete";
Message.shortReplyMessage                = "Reply";
Message.shortThreadMessage               = "New Thread";
Message.shortSubscribeMessage            = "Follow";
Message.shortUnsubscribeMessage          = "Unfollow";
Message.shortShareMessage                = "Share";
Message.Broadcast.alsoSentToChannel      = "also sent to the channel";
Message.Broadcast.repliedToThreadPrefix  = "replied to thread";
Message.Broadcast.repliedToDeletedThread = "replied to deleted thread";
Message.newMessageInWindow               = "New Message Window";
Message.DeleteConfirmation.title         = "Really delete message?";
Message.DeleteConfirmation.body          = "Do you really want to delete the message? This operation cannot be undone!";

Compose.addTextAsBlock             = "Add text to message";
Compose.addSeparator               = "Add separator";
Compose.addLocalFile               = "Add file ...";
Compose.addSlackFile               = "Add Slack file ...";
Compose.addAsSnippet               = "Add as Snippet ...";
Compose.insertEmoji                = "Emoji & Symbols";
Compose.broadcast                  = "Also send to conversation";
Compose.broadcastPattern           = "Also send to %@";
Compose.addContentTooltip          = "Add content to message.";
Compose.send                       = "Send";
Compose.sendTooltip                = "Send message.";
Compose.discard                    = "Discard";
Compose.discardTooltip             = "Discard message contents.";
Compose.detachWindow               = "Detach";
Compose.detachWindowTooltip        = "Reopen sheet in new window.";
Compose.Placeholder.offlineWarning = "Account is offline!";
Compose.Placeholder.addTextBlock   = "Add text block";
Compose.Placeholder.replyToThread  = "Reply to thread";
Compose.Placeholder.channel        = "Post to %@";
Compose.Placeholder.other          = "Message %@";
Compose.Placeholder.im             = "Message %@";
Compose.Placeholder.im             = "Message %@";
Compose.Placeholder.send           = "Send message";
Compose.Recipient.fromLabel        = "From:";
Compose.Recipient.toLabel          = "To:";
Compose.Recipient.ccLabel          = "CC:";
Compose.Recipient.bccLabel         = "BCC:";
Compose.Recipient.threadPrefix     = "Thread in ";
Compose.Recipient.Error.noneSpecified = "No recipients specified!";
Compose.Recipient.Error.multipleConversations =
                                        "Multiple conversations specified!";

Format.Indentation                 = "Indentation";
Format.Indentation.Increase        = "Increase";
Format.Indentation.Decrease        = "Decrease";
Format.QuoteLevel                  = "Quote Level";
Format.QuoteLevel.Increase         = "Increase";
Format.QuoteLevel.Decrease         = "Decrease";
Format.MakeBold                    = "Bold text";
Format.Italicise                   = "Italicise text";
Format.AddStrike                   = "Strike through text";

Navigate.goForward                 = "Go Forward";
Navigate.goBackward                = "Go Back";
Navigate.openQuickly               = "Open Quickly ...";
Navigate.nextWorkspace             = "Next Workspace";
Navigate.previousWorkspace         = "Previous Workspace";
Navigate.nextUnread                = "Go to next unread";
Navigate.previousUnread            = "Go to previous unread";
